{
  "active": true,
  "spec": "030-add-unit-tests-vitest-configured-but-no-tests-exis",
  "state": "building",
  "subtasks": {
    "completed": 2,
    "total": 8,
    "in_progress": 1,
    "failed": 0
  },
  "phase": {
    "current": "Utility Functions Tests",
    "id": null,
    "total": 2
  },
  "workers": {
    "active": 0,
    "max": 1
  },
  "session": {
    "number": 4,
    "started_at": "2026-01-25T06:18:19.433683"
  },
  "last_update": "2026-01-25T06:32:23.146357"
}